Subject: Re: LADSnet

From: [email-masked] (David Wang)
Date: Mon, 27 Jun 94 10:09:16 CDT

According to Xihui Liang:
> From [email-masked] Sun Jun 26 19:05:55 1994
> Errors-To: [email-masked]
> Date: Sun, 26 Jun 94 19:01:15 CDT
> Message-Id: <[email-masked]>
> Errors-To: [email-masked]
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> Precedence: bulk
> From: [email-masked] (Xihui Liang)
> To: Multiple recipients of list <[email-masked]>
> Subject: Re: LADSnet
> X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
> X-Comment:  Late-Arrival-DependentS-List 
> 
> > 
> > Hi, all,
> > 	As we have noticed, LADSnet is pretty quiet as the LAD problems
> > and processing are coming to an end. Since I have already left Rice,
> > my control over this machine (spike.rice.edu) can be terminated at any
> > time. My guess is that this list can still be running on the machine for
> > several months (since the administrators there may never notice, but
> > they could upgrade the machine and unintentionally destroy the list).
> > 	When the list is gone, I have no intention of creating another
> > one, just because there is probably no such need. People who are interested
> > in LAD problems can still post to CCNL (which is originally created for
> > lobby CSPA). It is possible for me to move the list to ifcss.org, but
> > I doubt that this is worth the effort (not much activities on the list,
> > can be considered as nearly finished :-).
> > 	What do you'al think?
> > 
> > Jun
> > 
> 
> How about expand it to a net on immigration/nonimmigration visa related topics?
> And move it to ifcss.  I guess there are still quite a lot persons interested
> in that area.
> 
> XL
> 
 
LADSnet has done a lot work for us. It should not just disappear. I think we should
do whatever possible to keep it alive. The above is a good idea.

DW
--